@font-face {
    font-family: 'gothambookregular';
    src: url('../fonts/gothambook-webfont.eot');
    src: url('../fonts/gothambook-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gothambook-webfont.woff') format('woff'),
    url('../fonts/gothambook-webfont.ttf') format('truetype'),
    url('../fonts/gothambook-webfont.svg#gothambookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamlightregular';
    src: url('../fonts/gothamlight-webfont.eot');
    src: url('../fonts/gothamlight-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gothamlight-webfont.woff') format('woff'),
    url('../fonts/gothamlight-webfont.ttf') format('truetype'),
    url('../fonts/gothamlight-webfont.svg#gothamlightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamboldregular';
    src: url('../fonts/gothambold-webfont.eot');
    src: url('../fonts/gothambold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gothambold-webfont.woff') format('woff'),
    url('../fonts/gothambold-webfont.ttf') format('truetype'),
    url('../fonts/gothambold-webfont.svg#gothamboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothambookitalic';
    src: url('gothambook-italic-webfont.eot');
    src: url('gothambook-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('gothambook-italic-webfont.woff') format('woff'),
    url('gothambook-italic-webfont.ttf') format('truetype'),
    url('gothambook-italic-webfont.svg#gothambookitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothammediumregular';
    src: url('gothammedium-webfont.eot');
    src: url('gothammedium-webfont.eot?#iefix') format('embedded-opentype'),
    url('gothammedium-webfont.woff') format('woff'),
    url('gothammedium-webfont.ttf') format('truetype'),
    url('gothammedium-webfont.svg#gothammediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}